Holger's Java API

## com.antelmann.sql
Class JDBCBackup.TableBegin

    java.lang.Object
      com.antelmann.sql.JDBCBackup.TableBegin

All Implemented Interfaces:
  Serializable

Enclosing class:
  JDBCBackup

    protected static class JDBCBackup.TableBegin

extends Object
implements Serializable

used to store the table name uniquely recognizable into the backup stream

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads